package cn.wisenergy.service;

import cn.wisenergy.model.app.WorkSubmitAdopt;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author chenqi
 * @since 2021-01-19
 */
public interface WorkSubmitAdoptService {

    /**
     * 功能： 获取自动审批和默认填报限制
     *
     * @param id id
     * @return WorkSubmitAdopt
     */
    WorkSubmitAdopt getById(Integer id);

    Boolean modifyAuto(WorkSubmitAdopt workSubmitAdopt);
}
